html {
    font-size: 14px;
    position: relative;
    min-height: 100%;
}

label {
    text-transform: none !important;
}

.header {
    border-bottom: 1px solid #e1e1e1;
}

.header-logo img {
    width: 200px !important;
}

ul.main-menu li a {
    text-transform: uppercase !important;
}

.footer-logo img {
    width: 240px !important;
}

.upstudy-hero-section-02 {
    height: 800px;
}

.title {
    font-size: 3rem;
    font-weight: 700;
    line-height: 64px;
}

.sub-title {
    font-size: 1rem;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 22px;
}

.section-title {
    font-size: 1.5rem;
    letter-spacing: 5px;
    text-transform: uppercase;
}

.lng-icon {
    width: 32px;
}

.upstudy-about-section .about-content {
    padding-top: 0 !important;
}

.offcanvas-logo a img {
    width: 180px !important;
}

.card {
    border: none;
    background-color: none;
}

.card-header {
    border: none;
    background-color: #fff !important;
}

.course-overview h4 {
    margin-top: 28px !important;
}

.course-overview ul li {
    font-size: 15px;
    line-height: 2.25;
    position: relative;
    padding-left: 40px;
    padding-right: 10px;
}

.course-overview ul li::before {
    position: absolute;
    top: 0;
    left: 10px;
    content: "\f132";
    font-family: "flaticon";
    font-size: 14px;
    color: #1cb098;
}

.info-icon {
    line-height: 75px !important;
}

.info-icon i {
    font-size: 32px !important;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

/* BOOTSTRAP OVERRIDE */

.btn-primary {
    color: #fff !important;
    background-color: #05466a !important;
    border-color: #05466a !important;
}

    .btn-primary:hover {
        color: #fff !important;
        background-color: #043854 !important;
        border-color: #043854 !important;
    }

    .btn-primary:focus {
        color: #fff !important;
        background-color: #043854 !important;
        border-color: #043854 !important;
        box-shadow: 0 0 0 0.25rem rgba(13, 100, 148, 0.5) !important;
    }

.btn-secondary {
    color: #fff !important;
    background-color: #6c757d !important;
    border-color: #6c757d !important;
}

    .btn-secondary:hover {
        color: #fff !important;
        background-color: #5c636a !important;
        border-color: #5c636a !important;
    }

    .btn-secondary:focus {
        color: #fff !important;
        background-color: #5c636a !important;
        border-color: #5c636a !important;
        box-shadow: 0 0 0 0.25rem rgba(92, 99, 106, 0.5) !important;
    }

.bg-primary{
    background-color: #043854 !important;
}

.bg-secondary {

}

.bg-sucess {
    background-color: #008080 !important;
}

.bg-info {
    background-color: #802066 !important;
}

.bg-danger {
    background-color: #fc5c65 !important;
}

.field-validation-error {
    color: #fc5c65 !important;
    font-size: 0.7rem;
}   

@media only screen and (max-width: 991px) {
    .section-padding {
        padding-top: 160px !important;
    }
}

body {
  margin-bottom: 60px;
}


.sidebar-lesson-wrap {
    margin-top: 0px;
    position: relative;
    z-index: 1;
    position: sticky;
    top: 100px;
}

.sidebar-description {
    padding-top: 0 !important;
}

.nav-link {
    color: #043854 !important;
}

.nav-link.active {
    background-color: #043854 !important;
    color: #fff !important;
}